.footer-credits .credit {
	width:35%;
	float:left;
}
.footer-credits .copyright {
	float:left;
	width:65%;
}
.footer-credits .credit {
	text-align:right;
}










a:link, a:active, a:visited {
	text-decoration:none;
}
.messages {
	border-radius:10px;
}
.context-contact .grippie {
	display:none;
}
.block-blockify-page-title {
	padding:20px 200px 0 0;
}
h1#page-title {
	color:#c5e76c;
	text-shadow:0 0 6px rgba(0,0,0,.7);
}


.view-testimonials .views-row {
	margin-bottom:30px;
	border-bottom:1px solid #ccc;
}


/*=============================
/
/  PRODUCT
/
/  #3e5567  #017398
/=============================*/
.page-solutions .region-content-inner {
	padding:0;
	border:0;
}
.page-solutions .region-content {
	background-color:transparent;
}
.page-solutions .view-id-software .views-row {
	height:180px;
	padding:0 0 0 10px;
	border:1px solid #ccc;
	background:url(../img/box-grad-200.png) repeat-x top #fff;
	border-radius:10px;
	margin-bottom:20px;
	overflow:hidden;
	position:relative;
}
.page-solutions .view-id-software .views-field-field-logo {
	display:block;
	float:right;
	width:180px;
	padding:0 0 0 80px;
	background:url(../img/software_slash.png) no-repeat left;
}
.page-solutions .view-id-software .views-field-field-logo img {
	margin-right:10px;
}
.page-solutions .view-id-software .views-field-field-logo img:hover {
	opacity:0.5;
}
.page-solutions .view-id-software .views-field-title h2 {
	margin:0;
	font-size:36px;
	text-shadow:0 0 6px rgba(0,0,0,.7);
	padding:5px 5px 0 5px;
}
.page-solutions .view-id-software .views-field-body {
	padding:0 5px;
	color:#fff;
}
.page-solutions .view-id-software .views-field-title a {
	color:#fff;
}
.page-solutions .view-id-software .views-field-title a:hover {
	color:#c5e76c;
}
.page-solutions .view-id-software .views-field-nid a {
	font-size:0;
	display:block;
	width:20px;
	height:20px;
	background:url(../img/more_button.png) no-repeat top;
	position:absolute;
	bottom:15px;
	left:15px;
}
.page-solutions .view-id-software .views-field-nid a:hover {
	background:url(../img/more_button.png) no-repeat bottom;
}
/* NODE    ===============*/
.field-name-field-logo {
	margin:20px;
	text-align:center;
}
.field-name-field-logo img {
	margin:0 auto;
}
.website-link {
	padding:10px 20px 10px 20px;
	text-align:right;
	margin:0 -20px -20px -20px;
	border-radius:0 0 10px 10px;
	background-color:#007398;
	color:#fff;
}
.website-link a {
	color:#c5e867;
}
.website-link a:hover {
	color:#fff;
}
/* quick link logos    ===============*/
.block-software-block-1 {
	text-align:center;
	margin:10px 0 10px 0;
}
.block-software-block-1 h2.block-title {
	color:#
}
.block-software-block-1 .views-row {
	width:180px;
	margin-right:10px;
	float:left;
}
.block-software-block-1 .views-row-last {
	margin:0;
}
.block-software-block-1 .views-row a {
	font-size:0;
}
.block-software-block-1 .views-row a.software-logo {
	display:block;
	height:180px;
	width:100%;
	background-image:url(../img/software_logos.gif);
}
.block-software-block-1 .views-row a.xero {
	background-position:-540px -180px;
}
.block-software-block-1 .views-row a.xero:hover {
	background-position:-540px 0;
}
.block-software-block-1 .views-row a.myob {
	background-position:-180px -180px;
}
.block-software-block-1 .views-row a.myob:hover {
	background-position:-180px 0px;
}
.block-software-block-1 .views-row a.ostendo {
	background-position:-360px -180px;
}
.block-software-block-1 .views-row a.ostendo:hover {
	background-position:-360px 0px;
}
.block-software-block-1 .views-row a.figured {
	background-position:-0px -180px;
}
.block-software-block-1 .views-row a.figured:hover {
	background-position:-0px 1px;
}
.block-software-block-1 .views-row a.reckon {
	background-position:-720px -180px;
}
.block-software-block-1 .views-row a.reckon:hover {
	background-position:-720px 0px;
}
/*=============================
/
/  Staff
/  #3e5567  #017398
/=============================*/
.view-staff-profile .views-row {
	padding:10px 0 10px 0;
	margin-bottom:10px;
	border-bottom:#e3e3e3 1px solid;
}
.view-staff-profile .views-row h2 {
	margin:0;
	color:#666;
}
.view-staff-profile .views-row .views-field-field-position-title {
	font-size:16px; 
	padding:3px 10px;
	background-color:#017398;
	color:#fff;
	margin-bottom:10px;
}
.view-staff-profile .views-field-field-mobile,
.view-staff-profile .views-field-field-phone,
.view-staff-profile .views-field-field-email {
	display:block;
	padding:3px 10px;	
	font-size:14px;
}
.view-staff-profile .views-field-field-mobile .views-label,
.view-staff-profile .views-field-field-phone .views-label,
.view-staff-profile .views-field-field-email  .views-label {
	color:#666;
	display:block;
	width:80px;
	text-align:right;
	margin-right:20px;
	float:left;
}
.view-staff-profile .views-field-field-photo {
	float:left;
	margin:15px 10px 10px 0;
	border:1px solid #017398;
}
.view-staff-profile .views-field-body {
	margin:20px 20px 20px 230px;
}
/*=============================
/
/  Banners
/
/=============================*/
h1.slider-heading {
	position:absolute;
	top:30px;
	left:30px;
	padding:20px;
	width:360px;
	border:2px solid #fff;
	color:#0090bf;
	border-radius:20px;
	line-height:38px;
}
.view-banners .views-field-nid {
	position:absolute;
	bottom:30px;
	left:340px;
}
.view-banners .views-field-nid a {
	display:block;
	width:100px;
}
.view-banners .views-field-nid a span {
	display:block;
	width:20px;
	height:20px;
	background:url(../img/more_button.png) no-repeat top;
	float:right;
}
.view-banners .views-field-nid a:hover span {
	background:url(../img/more_button.png) no-repeat bottom;
}
.flexslider {
	margin:0;
}
/*=============================
/
/  Webforms
/
/=============================*/
input[type="password"],
input[type="text"], 
input[type="email"],
textarea, select {
	border-radius:10px;
	font-size:14px;
	line-height:16px;
	padding:6px;
	height:auto;
	color:#333;
	width:320px !important;
	border:2px solid #547793;
}
.form-item .description {
	margin-left:140px;
}
label {
	float:left;
	width:120px;
	padding-right:20px;
	text-align:right;
	color:#6e98b5;
}
.form-required {
	color:#c5e86a;
}
input[type="submit"] {
	display:block;
	padding:15px 20px 15px 20px;
	background:url(../img/button_back.png) repeat-x #017398;
	text-shadow:0 -2px 1px #00506a;
	color:#fff;
	text-align:center;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:3px;
	border-right:1px solid #00506a;
	border-left:1px solid #0090bf;
	border-top:1px solid #0090bf;
	border-bottom:1px solid #00506a;
	box-shadow:0 0 6px  rgba(0,0,0,.6);
}
input[type="submit"]:hover {
	background-color:#0090bd;
}
.form-actions input {
	float:right;
}
/*=============================
/
/  Menu
/
/=============================*/
#zone-menu ul.menu {
	display:block;
	overflow:hidden;
	border-radius:15px ;
	box-shadow:0 3px 6px rgba(0,0,0,.7);
}
#zone-menu ul.menu li {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	display:block;
	float:left;
	margin:0;
	padding:0;
	width:22%;
}
#zone-menu ul.menu li a {
	display:block;
	padding:15px 20px 10px 20px;
	background:url(../img/button_back.png) repeat-x #017398;
	text-shadow:0 -2px 1px #00506a;
	color:#fff;
	text-align:center;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:3px;
	border-right:1px solid #00506a;
	border-left:1px solid #0090bf;
	border-bottom:5px solid #00506a;
}
#zone-menu ul.menu li.first {
	width:12%;
}
#zone-menu ul.menu li.first a {
	border-radius:15px 0 0 15px;
}
#zone-menu ul.menu li.last a {
	border-radius:0 15px 15px 0;
}
#zone-menu ul.menu li a:hover {
	background-color:#006383;
	border-bottom:5px solid #008dbb;
}
#zone-menu ul.menu li a.active {
	background-color:#006383;
	border-bottom:5px solid #c5e76c;
}
#zone-menu-wrapper {
	margin-bottom:-30px;
}
/*=============================
/
/   Header / Zone / Section
/
/=============================*/
#zone-header-wrapper {
	padding:35px 0 10px 0;
	background:url(../img/blue_strip.png) top repeat-x #3e5567;
	border-top:4px solid #ccc;
	border-bottom:2px solid #1f3849;
}
.not-front #zone-header-wrapper {
	padding-bottom:80px;
}
/*=============================
/   #3e5567  #017398
/
/   Content / Zone / Section
/
/=============================*/
#zone-content-wrapper {
	background-color:#f3f3f3;
	padding:10px 0 40px 0;
}
	
.region-content, .region-sidebar-first {
	background-color:#fff;
	border-radius:10px;
}
.region-sidebar-first {
	background-color:#3e5567;
}
.region-content-inner, .region-sidebar-first-inner {
	padding:20px;
	border:1px solid #e4e4e4;
	border-radius:10px;
}
.region-sidebar-first-inner {
	border:none;
}
.not-front .region-sidebar-first,
.not-front .region-content {
	margin-top:-80px;
}
.region-sidebar-first {
	color:#fff;
}
.region-sidebar-first h2, .region-sidebar-first h3 {
	color:#c5e76c;
	font-size:18px;
}
.region-sidebar-first h3 strong {
	color:#fff;
	font-size:18px;
}
.region-sidebar-first a {
	color:#c5e76c;
}
.region-sidebar-first a:hover {
	color:#fff;
}
.region-sidebar-first p {
	margin:0 -10px 0 -10px;
	padding:10px;
	background-color:#1f3849;
	border-radius:10px;
	margin-bottom:5px;
}
/*=============================
/
/   Branding
/
/=============================*/
#zone-branding {
	padding-top:20px;
	margin-bottom:10px;
}
#zone-branding .block {
	width:45%;
	float:left;
}
#zone-branding .block.logo .logo-img {
}
#zone-branding .block.branding-right {
	text-align:right;
	float:right;
	padding-right:20px;
}
#zone-branding .freephone {
	letter-spacing:-1px;
	font-size:34px;
	line-height:30px;
	color:#02739b;
	font-weight:bold;
}
#zone-branding .email {
	color:#02739b;
	font-size:14px;
	display:block;
	margin-bottom:5px;
}
#zone-branding .email:hover {
		color:#666;
}
#zone-branding p {
	font-size:14px;
	color:#666;
}
#zone-branding .wrapper {
	float:right;
}
ul {
	margin-left:20px;
}
body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
}
